Bug 761559 - (filelight) Review Request: filelight - Graphical Disk Usage
Review Request: filelight - Graphical Disk Usage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews kde-4.8
  Show dependency treegraph
 
Reported: 2011-12-08 10:43 EST by Rex Dieter
Modified: 2016-11-30 19:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-19 10:54:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-12-08 10:43:07 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeutils/filelight.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeutils/filelight-4.7.90-1.fc16.src.rpm
Description:
Filelight allows you to quickly understand exactly where your diskspace
is being used by graphically representing your file system.

prior to kde-4.7.80, this was included in kdeutils module, but is now split out into a separate tarball and rpm.
Comment 1 Radek Novacek 2011-12-19 10:30:29 EST
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: ok
Locales: ok
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: no need to fix
filelight.src: W: spelling-error %description -l en_US diskspace -> disk space, disk-space, disks pace
filelight.src:10: W: macro-in-comment %{name}
filelight.x86_64: W: incoherent-version-in-changelog 4.7.90-1 ['1:4.7.90-1.fc17', '1:4.7.90-1']
filelight.x86_64: E: script-without-shebang /usr/share/applications/kde4/filelight.desktop
filelight.x86_64: W: no-manual-page-for-binary filelight

No serious issues found, setting fedora-review+.
Comment 2 Rex Dieter 2011-12-19 10:54:57 EST
Hrm, looks like filelight module still exists, I'll just import there, though we'll have to add acl's for new maintainer(s).

https://admin.fedoraproject.org/pkgdb/acls/name/filelight
Comment 3 Gwyn Ciesla 2011-12-19 11:09:44 EST
No SCM request found.
Comment 4 Rex Dieter 2011-12-19 11:17:35 EST
oh sorry, didn't mean to set the cvs/scm flag there.

Note You need to log in before you can comment on or make changes to this bug.